Subject: Modesto Maranzana Terminal Value
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 May 2001 05:49:17 -0700 (PDT)

We are concluding the valuation and booking of the Modesto Maranzana transaction. The final point that needs to be agreed upon to properly book the transaction is the year 5 terminal value of the plant. 

The model currently represents a terminal value of $7.5 million based upon subjective rational. We have analysed the market and economic situation thoroughly and believe it is appropriate to accurately represent the terminal value as $12 million. The rational and economic analysis is covered in the below e mail. 

I would like to discuss this with you sometime today. I will call to see if we can set up a short discussion. Let me know if you would like Vlady to participate.

Based upon getting your concurence and the final review of the model with Joe we should be ready to book the transaction early next week.

MFG 

---------------------- Forwarded by Michael Guerriero/SA/Enron on 05/17/2001 10:33 AM ---------------------------

Michael Guerriero
05/08/2001 03:50 PM
To:	Vladimir Gorny/Enron@EnronXGate
cc:	Maria Ines Granado/SA/Enron@Enron, Mario Aguilar Benitez/SA/Enron@Enron 

Subject:	Modesto Maranzana Terminal Value

We need to review the terminal value issue in the 5 year model. As we have discussed and John, I believe, agreed we do not believe salvage value is relevant in this short term time frame. I would also argue an arbitrary number such as $7.5 million is also not reflective of the true value in year five.

We have already received a verbal indication from Duke that they would have an interest in the facility at $9 - $11 million. Based upon Duke's minimal due diligence this is relevant in reconfirming our initial valuation and reflecting that there is demand for power generation assets in Argentina. 

In addition we believe the most accurate reflection of terminal value in year 5 is closer to our initial purchase price of $12 million. The below valuations, local market grid assessment, and our forward power curve support this conclusion.

1) Market Multiple of EBITDA Valuation:

There are two "public" companies that are currently trading on the local stock exchange, the Merval. Central Puerto and Central Costanera. Both are thermal power units in Argentina.

On average the EBITDA multiple for these companies is equal to four (3.8 + 4.2))2 = 4

Modesto Maranzana assumes an EBITDA of approximately $3 million.   MMPP EBITDA $ 3 MM x 4 = $ 12 MM

This is again supportive of our valuation of $12 million

2) Most Recent Market Transaction Valuation:

On Average the last 3 power acquisition transactions in the market were above $230 kW and the current market average is $213 kW. Based upon MMPP's installed capacity of 70 Mw and using the market average of $213 kW the plant could be valued as high as $14.9 million. This is again supports a conservative valuation of $12 million or $171 per kW. 

 

3) Rio Cuarto Grid Constraint Value Impact:
There currently exist constraints in the Rio Cuarto Node that will make MMPP very strategic in terms of the short term avoided cost of a network expansion. In turn there will be a premium value associated with maintaining the plant in the Rio Cuarto area. This premium would logically come in two forms:

	A.  The pending buyer of EPEC would enter into a commercial transaction with the plant to secure its position in the region. The format of the agreement would be a market based power contract with a premium demand charge or in the form of an obligatory agreement to maintain the plant in the area in recognition of a fixed annual fee.

	B. A related company of the company that buys EPEC in the pending privatisation would purchase the plant to secure its position in the region in recognition of the avoided cost associated with a grid expansion.

The avoided costs of the expansion projects are estimated to be between $4 and $16 million. 

4) Forward Power Price Value Impact
It is also relevant that Argentine power is contango and that in year 5 we will be in a more favourable scenario regarding forward power prices as noted below. This will support a stronger valuation at such time.

 

Loan Structure 
In addition I would like to solicit structuring the loan to be more reflective of cash flows in year 1. Under normal circumstances we try to structure a loan recognising the financial impact of the maintenance program. In light of this I request the loan be structured as interest only March 1, 2001 to December 31, 2001 and interest and principal there after.

Regards

MFG